Subject: [Sigtran] Query M3UA: DUPU

From: <[email-masked]>
Date: Tue, 21 Feb 2006 14:42:07 +0530

Hi,

            RFC 3332, section 3.4.5, states that :

"The DUPU message is used by an SGP to inform concerned ASPs that a

   remote peer MTP3-User Part (e.g., ISUP or SCCP) at an SS7 node is

   unavailable."

I guess, if SPMC serving a user part is not available, the SGP should
also send the UPU message to the SS7 world! Right? But what means are
there to identify that the SPMC is not available? Is it no AS/ASP
available?

Regards,

Prabind

EC1- ext. 3102

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Tue, 21 Feb 2006 02:20:07 -0700

prabind.chaubey,

[email-masked] wrote:                                           (Tue, 21 Feb 2006 14:42:07)
>    there  to  identify  that  the  SPMC is not available? Is it no AS/ASP

Yes.

--brian

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/